*
{
    margin:                 0;
    padding:                0;
    border:                 0;
}

html, body
{
    width:                  100%;
    height:                 100%;
    margin:                 0;
    padding:                0;
}

body
{
    background:             #6c7f92 url("background.png") repeat-x;
    color:                  #444;
    font-family:            Arial, Verdana, sans-serif;
    font-size:              12px;
}

div#container1
{
    width:                  980px;
    min-height:             100%;
    margin:                 0 auto;
    background:             url("container1.png") repeat-y;
}

div#header
{
    height:                 180px;
    background:             url("header.png") no-repeat;
}

div#slogan
{
    float:                  left;
    width:                  740px;
    height:                 20px;
    padding:                34px 0 0 40px;
    color:                  #21377e;
    font-size:              14px;
    font-weight:            bold;
}

div#service
{
    height:                 19px;
    margin:                 0 0 0 780px;
    padding:                35px 0 0 18px;
    font-size:              11px;
    font-family:            Verdana;
}

div#menu
{
    width:                  600px;
    height:                 28px;
    padding:                98px 0 0 180px;
}

div#container2
{
    background:             url("container2.png") repeat-y;
}

div#left
{
    float:                  left;
    width:                  150px;
    margin:                 0;
    padding:                20px 0 0 30px;
}

div#right
{
    float:                  right;
    width:                  170px;
    margin:                 0;
    padding:                20px 30px 0 0;
}

div#content
{
    width:                  560px;
    margin:                 0 0px 0 200px;
    padding:                20px 0 10px 0;
    color:                  #444;
    background:             #fff;
}

div#footer
{
    clear:                  both;
    height:                 30px;
    background:             url("footer.png") no-repeat;
}

/***************************************************************************************************
    Mainmenu     
***************************************************************************************************/

div#menu ul.mainmenu
{
    list-style:             none;
    width:                  600px;
    margin:                 0;
    padding:                0;
    font-size:              12px;
}

div#menu ul.mainmenu li
{
    float:                  left;
    display:                inline;
}

div#menu ul.mainmenu li a
{
    display:                block;
    float:                  left;
    height:                 19px;
    padding:                9px 10px 0 10px;
}

div#menu ul.mainmenu li a:hover
{
    color:                  #21377e;
    background:             url("mainmenuhover.gif") repeat-x;
}

div#menu ul.mainmenu li.active a, div#menu ul.mainmenu li.active a:hover
{
    background:             url("mainmenuactive.gif") repeat-x;
    font-weight:            bold;
}

/***************************************************************************************************
    Submenu
***************************************************************************************************/

div#left ul.submenu
{
    list-style-type:        none;
    margin:                 0 0 30px 0;
    padding:                0;
    font-size:              12px;
}

div#left ul.submenu li
{
    margin:                 0;
    padding:                0;
}

div#left ul.submenu li a
{
    display:                block;
    width:                  140px;
    margin:                 0;
    padding:                5px 0 5px 10px;
}

div#left ul.submenu li a:hover
{
    color:                  #21377e;
    background:             #fff;
}

div#left ul.submenu li.active a, div#left ul.submenu li.active a:hover
{
    background:             url("submenuactive.gif") repeat-y;
    font-weight:            bold;
}
/***************************************************************************************************
    Right
***************************************************************************************************/

div#right h2
{
    margin:                 5px 5px 10px 5px;
    padding:                5px 5px;
    color:                  #21377e;
    background:             #b0bfcd;
    font-size:              12px;
    background-image:       url("/newdesign/images/logos/down.png");
    background-repeat:      no-repeat;
    background-position:    140px center;
}

div#right p
{
    margin:                 0 10px 20px 10px;
    padding:                0;
    font-size:              12px;
}

div#right ul
{
    list-style-type:        none;
    margin:                 0 10px 20px 10px;
    padding:                0;
    font-size:              12px;
}

div#right ul li
{
    margin:                 0 0 10px 0;
}


/***************************************************************************************************
    Global
***************************************************************************************************/
a
{
    color:                  #21377e;
    text-decoration:        none;
}

a:hover
{
    color:                  #ff6600;
}

p
{
    margin:                 0;
    padding:                0 0 10px 0;
}
/***************************************************************************************************
    Content
***************************************************************************************************/

p#leftinfo
{
    margin: 5px 10px 10px 10px;
    padding: 5px;
    font-size: 10px;
    text-align: left;
    /*background: #f3f6f9;*/
}

div#content p, div#content li
{
    text-align:             justify;
}

div#content a
{
    text-decoration:        underline;
}

div#content h2
{
    margin:                 0 0 20px 0;
    padding:                0 0 2px 0;
    font-size:              18px;
    border-bottom:          7px solid #b0bfcd;
}

div#content > h3
{
    margin:                 0 0 10px 0;
    padding:                0;
    font-size:              16px;
}

div#content ul
{
    list-style-type:        square;
    margin:                 0 0 10px 0;
    padding:                0 0 0 20px;
}

div#content ul.deliverables
{
    margin-bottom:          20px;
}

div#content ul.deliverables li
{
    padding-bottom:         5px;
}

ul.deliverables li.new
{
    color: #50a146;
}

img.imageright
{
    float:                  right;
    margin:                 0 0 5px 10px;
    padding:                2px;
    border:                 1px solid #6c7f92;
}

img.imagerightnb
{
    float:                  right;
    margin:                 0 0 5px 10px;
}

img.imageleft
{
    float:                  left;
    margin:                 0 10px 5px 0;
    padding:                2px;
    border:                 1px solid #6c7f92;
}

img.imageleftnb
{
    float:                  left;
    margin:                 0 10px 5px 0;
}

img.image
{
    margin:                 0;
    padding:                2px;
    border:                 1px solid #6c7f92;
}

div.news
{
    margin: 0 0 20px 0;
    padding: 0 0 10px 0;
    border-bottom: 2px solid #b0bfcd;
}

div.news div.newsleft
{
    padding-top: 3px;
    float: left;
    width: 95px;
}

div.news div.newsleft img
{
    padding: 2px;
    border: 1px solid #b0bfcd;
}

div.news div.newsright
{
    margin: 0 0 0 95px;
}

div.news div.newsright h3
{
    font-size: 14px;
    margin: 0;
    padding: 0;
}

div.news div.newsright span
{
    font-size: 11px;
    color: #aaa;
}

div.news div.newsright p
{
    margin: 0 0 10px 0;
    padding: 0;
}

div.ucdiv
{
    border: 1px solid #bobfcd;
    padding: 5px;
}

table.consortium
{
    border-collapse: collapse;
    margin: 0px 0px 10px 0px;
}

table.consortium td
{
    padding: 10px 10px;
    border-bottom: 2px solid #b0bfcd;
}

table.testsites
{
    border-collapse: collapse;
    margin: 0px 0px 10px 0px;
    border: 2px solid #b0bfcd;
}

table.testsites td, table.testsites th
{
    padding: 5px;
    border: 1px solid #b0bfcd;
    font-weight: bold;
}

table.testsites th
{
    background: #6c7f92;
    color: #fff;
}

h3.calender
{
    padding: 2px 5px !important;
    background: #f5f5f5;
}

table.european_projects
{
    border-collapse: collapse;
    margin: 0px 0px 10px 0px;
}

table.european_projects td
{
    padding: 10px 10px;
    border-bottom: 2px solid #b0bfcd;
}

/* Classes */

.clear
{
    clear: both;
}


.bold
{
    font-weight:            bold !important;
}

.italic
{
    font-style:            italic;
}

.left
{
    text-align:             left !important;
}

.right
{
    text-align:            right !important;
}

.center
{
    text-align:             center !important;
}

.justify
{
    text-align:             justify !important;
}
